Subject: Open source implementation if iCal

From: Doug Royer <[email-masked]>
Date: Tue, 30 Mar 1999 14:30:38 -0800 (PST)

There has been some talk about an open source implementation
of iCalendar object, protocols and an API.

Eric Busboom has started work on an implementation and I
have started work on an API.

We are aware that CAP and iRIP are not RFC's yet. However
there is much work that can be done with iCalendar and iMIP
and planning for iRIP and CAP.

This is going to be a open source implementation and all
are welcome to participate.

I have personally talked to a couple of people at the
Minneapolis IETF meeting that were interested. Its my hope
that we can all join in together. The iCalendar objects are
the easy part. Agreeing an an API might be a bit harder.

NOTE: As the IETF does not do source, this will be my only
      mailing about the libical list (below) sent to this working
      group - unless specifically asked questions.
      
      The mailing list (below) is not an IETF or CALSCH WG
      mailing list. It is a list for an open source implementation
      for everyone that wishes to participate.

-Doug

> From: Eric Busboom <[email-masked]>
> To: [email-masked]
> Date: Tue, 30 Mar 1999 11:29:33 -0800
> Subject: Mailing List for ICAL Standards Implementation
> 
> Several people have expressed interest in developing open source
> implementations of the various ICAL protocols, so I have created a
> mailing list for this effort:
> 
> 	[email-masked]
> 
> To subscribe, send this mail:
> 
> 	To: [email-masked]
> 	Subject: subscribe <your email name>
> 
> This list is just getting started, so the traffic is small, but since
> both Doug Royer and I have API proposals, things should get moving quickly.
> Join us if you are interested.